[
  {
    "id": "formula:4e4987e9-a285-40b8-9ae1-46464b37d322",
    "type": "formula",
    "label": "Formula",
    "hexColor": "#036ffc",
    "recommendationHexColor": "#8df06c",
    "skippedHexColor": "#aaaaaa",
    "rank": 1002,
    "description": "Empty dictionary used to configure formula colors.",
    "version": 1,
    "addToDictionaryAction": false,
    "dossierDictionaryOnly": false,
    "dossierTemplateId": "4e4987e9-a285-40b8-9ae1-46464b37d322",
    "dossierId": null,
    "entries": [],
    "falsePositiveEntries": [],
    "falseRecommendationEntries": [],
    "hasDictionary": false,
    "systemManaged": true,
    "autoHideSkipped": false,
    "softDeletedTime": null,
    "experimental": false,
    "caseInsensitive": true,
    "hint": true,
    "recommendation": false
  },
  {
    "id": "graphic:50f0087a-d999-45b2-b9c9-d9c62a6fb66c",
    "type": "graphic",
    "label": "Graphic",
    "hexColor": "#ffbdfd",
    "recommendationHexColor": "#8df06c",
    "skippedHexColor": "#c498fa",
    "rank": 998,
    "description": "Empty dictionary used to configure graphic colors.",
    "version": 1,
    "addToDictionaryAction": false,
    "dossierTemplateId": "50f0087a-d999-45b2-b9c9-d9c62a6fb66c",
    "dossierId": null,
    "entries": [],
    "falsePositiveEntries": [],
    "falseRecommendationEntries": [],
    "hasDictionary": false,
    "systemManaged": true,
    "autoHideSkipped": false,
    "softDeletedTime": null,
    "hint": true,
    "caseInsensitive": true,
    "recommendation": false,
    "experimental": true
  },
  {
    "id": "image:4e4987e9-a285-40b8-9ae1-46464b37d322",
    "type": "image",
    "label": "Image",
    "hexColor": "#bdd6ff",
    "recommendationHexColor": "#8df06c",
    "skippedHexColor": "#aaaaaa",
    "rank": 999,
    "description": "Empty dictionary used to configure image colors.",
    "version": 1,
    "addToDictionaryAction": false,
    "dossierDictionaryOnly": false,
    "dossierTemplateId": "4e4987e9-a285-40b8-9ae1-46464b37d322",
    "dossierId": null,
    "entries": [],
    "falsePositiveEntries": [],
    "falseRecommendationEntries": [],
    "hasDictionary": false,
    "systemManaged": true,
    "autoHideSkipped": false,
    "softDeletedTime": null,
    "experimental": false,
    "caseInsensitive": true,
    "hint": true,
    "recommendation": false
  },
  {
    "id": "imported_redaction:4e4987e9-a285-40b8-9ae1-46464b37d322",
    "type": "imported_redaction",
    "label": "Imported Redaction",
    "hexColor": "#f0f0c0",
    "recommendationHexColor": "#8df06c",
    "skippedHexColor": "#aaaaaa",
    "rank": 9999,
    "description": "Redaction Annotations that were imported from documents",
    "version": 1,
    "addToDictionaryAction": false,
    "dossierDictionaryOnly": false,
    "dossierTemplateId": "4e4987e9-a285-40b8-9ae1-46464b37d322",
    "dossierId": null,
    "entries": [],
    "falsePositiveEntries": [],
    "falseRecommendationEntries": [],
    "hasDictionary": false,
    "systemManaged": true,
    "autoHideSkipped": true,
    "softDeletedTime": null,
    "experimental": false,
    "caseInsensitive": false,
    "hint": false,
    "recommendation": false
  },
  {
    "id": "logo:4e4987e9-a285-40b8-9ae1-46464b37d322",
    "type": "logo",
    "label": "Logo",
    "hexColor": "#bdd6ff",
    "recommendationHexColor": "#8df06c",
    "skippedHexColor": "#aaaaaa",
    "rank": 1001,
    "description": "Empty dictionary used to configure logo colors.",
    "version": 1,
    "addToDictionaryAction": false,
    "dossierDictionaryOnly": false,
    "dossierTemplateId": "4e4987e9-a285-40b8-9ae1-46464b37d322",
    "dossierId": null,
    "entries": [],
    "falsePositiveEntries": [],
    "falseRecommendationEntries": [],
    "hasDictionary": false,
    "systemManaged": true,
    "autoHideSkipped": false,
    "softDeletedTime": null,
    "experimental": false,
    "caseInsensitive": true,
    "hint": true,
    "recommendation": false
  },
  {
    "id": "manual:50f0087a-d999-45b2-b9c9-d9c62a6fb66c",
    "type": "manual",
    "label": "Manual Redactions",
    "hexColor": "#9398a0",
    "recommendationHexColor": "#8df06c",
    "skippedHexColor": "#c498fa",
    "rank": 10000,
    "description": "Manual Redactions",
    "version": 1,
    "addToDictionaryAction": false,
    "dossierTemplateId": "50f0087a-d999-45b2-b9c9-d9c62a6fb66c",
    "dossierId": null,
    "entries": [],
    "falsePositiveEntries": [],
    "falseRecommendationEntries": [],
    "hasDictionary": false,
    "systemManaged": true,
    "autoHideSkipped": false,
    "softDeletedTime": null,
    "hint": false,
    "caseInsensitive": false,
    "recommendation": false
  },
  {
    "id": "ocr:4e4987e9-a285-40b8-9ae1-46464b37d322",
    "type": "ocr",
    "label": "Ocr",
    "hexColor": "#bdd6ff",
    "recommendationHexColor": "#8df06c",
    "skippedHexColor": "#aaaaaa",
    "rank": 1000,
    "description": "Empty dictionary used to configure ocr colors.",
    "version": 1,
    "addToDictionaryAction": false,
    "dossierDictionaryOnly": false,
    "dossierTemplateId": "4e4987e9-a285-40b8-9ae1-46464b37d322",
    "dossierId": null,
    "entries": [],
    "falsePositiveEntries": [],
    "falseRecommendationEntries": [],
    "hasDictionary": false,
    "systemManaged": true,
    "autoHideSkipped": false,
    "softDeletedTime": null,
    "experimental": false,
    "caseInsensitive": true,
    "hint": true,
    "recommendation": false
  },
  {
    "id": "signature:4e4987e9-a285-40b8-9ae1-46464b37d322",
    "type": "signature",
    "label": "Signature",
    "hexColor": "#bdd6ff",
    "recommendationHexColor": "#8df06c",
    "skippedHexColor": "#aaaaaa",
    "rank": 1003,
    "description": "Empty dictionary used to configure signature colors.",
    "version": 1,
    "addToDictionaryAction": false,
    "dossierDictionaryOnly": false,
    "dossierTemplateId": "4e4987e9-a285-40b8-9ae1-46464b37d322",
    "dossierId": null,
    "entries": [],
    "falsePositiveEntries": [],
    "falseRecommendationEntries": [],
    "hasDictionary": false,
    "systemManaged": true,
    "autoHideSkipped": false,
    "softDeletedTime": null,
    "experimental": false,
    "caseInsensitive": true,
    "hint": true,
    "recommendation": false
  }
]
